@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box; 
    text-decoration: none;
    color: #1E1E1E;
    font-family: "Roboto", sans-serif;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
    background: 
        linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5)), 
        url(img/background.svg) no-repeat center center;
    background-size: cover;
}

@media (max-width: 1024px) {
    body {
        background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5)),
            url(img/background_tab.svg) no-repeat center center;
        background-size: cover;
    }
}

@media (max-width: 768px) {
        body {
        background: 
            linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5)),
            url(img/background_mobile.svg) no-repeat center center;
        background-size: cover;
    }
}

.header {
    margin-top: 50px;
}

.container {
    max-width: 1672px;
    padding: 0 16px;
    margin: 0 auto;
}

.header__container {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
   
}
.logo {
    width: 230px;
    display: block;
}
.header__title {
    display:block;
    font-weight: 400;
    font-style: normal;
    font-size: 46px;
    text-align: center;
}

.main__container {
    margin-top: 50px;
}
.service__wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 35px;
}
.service__item {
    background: linear-gradient(324deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 100%);
    width: 250px;
    height: 250px;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    cursor: pointer;
    transition: all 0.2s ease-in;
    border: 1px solid #1e1e1e33;
}
.service__item:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 10px rgba(0,0,0,0.1);
}

.icon {
    height: 75px;
    /* margin-bottom: 20px; */
    display: block;
}
.service__title {
    display: block;
    text-align: center;
    font-family: "Cuprum", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 30px;
}

.footer__copyright {
    text-align: center;
    padding: 30px;
    font-family: "Cuprum", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 20px;
}

.mini-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
}

.mini-mini-text{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.color-grey{
    color: #1e1e1e98;
}

.footer__container{
    padding: 20px 16px;
}